@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');


body {
	margin:0;
	padding:0;
	line-height:1.3;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size:16px;
	color:#fff;
	background:#fff;
	overflow-y:scroll;
}


img {
	max-width:100%;
}


.w2000 { max-width:2000px; }
.w1200 { max-width:1200px; }
.w1100 { max-width:1100px; }
.w1000 { max-width:1000px; }
.w900 { max-width:900px; }
.w800 { max-width:800px; }
.w700 { max-width:700px; }
.w600 { max-width:600px; }
.w500 { max-width:500px; }
.w400 { max-width:400px; }
.w300 { max-width:300px; }

.mx-auto {
	margin-left:auto;
	margin-right:auto;
}

